= simple_form_for [@cow, @estrus] do |form|

  -if @estrus.errors.any?
    #errorExplanation
      %h2= "#{pluralize(@estrus.errors.count, "error")} prohibited this #{Estrus.name.titleize} from being saved:"
      %ul
        - @estrus.errors.full_messages.each do |msg|
          %li= msg  

  = form.input :date, :use_era_name => true

  .actions
    = form.button :submit
